
QGIS Application - Feature request #6767

Duplicate bookmark buttons

2012-11-27 05:12 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15920

Description

It seems that now one has about the same functions on both the new bookmark and the navigate bookmarks popups: please reduce to

one

History

#1 - 2016-01-20 06:14 AM - Médéric RIBREUX

- Status changed from Open to Feedback

Hello, bug triage...

what button (and behavior) should we keep (add new or open bookmark panel) ?

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2018-02-23 07:29 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Seems solved in QGIS 3
